﻿    <div class="credits text-center">
        <p>
            <a href="http://localhost:3000/login">SCSP3744-01 – ENTERRISE SYSTEM DESIGN AND MODELLING </a>
        </p>
        <p>
            <a href="http://localhost:3000/login">Profile Management</a>
        </p>
    </div>
</body>
</html>